services:
  oppers_api_prod:
    build:
      context: .
      dockerfile: Dockerfile.prod
    ports:
      - '3000:3000'
    volumes:
      - ./src:/usr/src/app/src
  mysql_db:
    image: mysql
    restart: always
    ports:
     - '3306:3306'
    environment:
     - MYSQL_ROOT_PASSWORD=It3g0!$
     - MYSQL_DATABASE=oppers_docker
     - MYSQL_USER=desarrollo
     - MYSQL_PASSWORD=It3g0!$
     - MYSQL_TCP_PORT=3306
